Subject: Jim weighs in on the Pope

From: Jim Moskowitz <[email-masked]>
Date: Mon, 16 Aug 1999 12:49:02 -0400 (EDT)

As I tell the canard now (I'm not going to guess whether Elliott is 
misremembering or I've altered the setup in the intervening years), the
white smoke that goes up when a decision has been reached come from the
cardinals burning their ballots, and the blacksmoke that signifies an
inconclusive vote is their ballots along with a piece of the old pope.
This adds an urgency to the election, especially when they start running
low on parts.  Encourages consensus to a wonderful degree.

[maybe I just like the idea of 'playing hangman in reverse']

-Jim